Package name
gnome-keyring
Date
2013-04-09
Advisory ID
MDVSA-2013:084
Affected versions
MBS1 x86_64

Problem description

Updated gnome-keyring package fixes security vulnerability:

gnome-keyring seems to obey the configuration asking it to stop
caching passphrases, but after a while it doesn't cache nor does it
ask for the passphrase (CVE-2012-3466).

Updated packages

MBS1 x86_64

 e267ae5f3066986b3666584bfefd66df  mbs1/x86_64/gnome-keyring-3.4.1-2.1.mbs1.x86_64.rpm 
 481ca21d7fd0ff4099825dfed818e443  mbs1/SRPMS/gnome-keyring-3.4.1-2.1.mbs1.src.rpm

References